Subject: Desire for the Land

From: [email-masked]
Date: 17 Nov 1994 07:03:21 GMT

.r:p
.m:2
.m:2Desire for the Land
.h:                                                 R. Bear  Page $$$
.h: 
We went to see the place in Walterville.
Before I had even seen the house, the neighbor,
a man of some seventy years, bent with woods work,
stopped by to chat. "The house isn't much, but the soil
is good. Oh, it has some Scotch broom
on the pasture, but you can get ahead of that
if you keep after it. I helped the last guy 
with his fence, but he wanted his gate over here,
where the tractor couldn't have got in."
We asked why there was no fence between his place
and "ours." "Oh, I don't need a fence. I 
have nothing that wants your apples, no goats
or anything like that." We mentioned our ducks.
"Ducks are fine. Send 'em over--I'll treat 'em 
right." I thought of Frost, whose neighbor needed
fences of old-stone savage granite, because
Frost's apples might eat his pine cones, and
his father had had a saying. This neighbor was
more what one wanted: friendly but not oppressive,
and knowing of woods and wells. We walked over
the pasture till we reached the incense cedars,
each one five feet thick, and found a hanging
branch worn smooth by generations of children's
2
swinging. Good, and the valley here was wide,
with the mountains stretching east and west,
and sunshine access on short winter days.
But the house wouldn't do; bedrooms dark 
and tiny, and the musty smell throughout
of dry rot underneath. Desire for the land 
sets one dreaming. One acre, three acres--
not enough to farm, but who can farm 
with these prices? It becomes a privilege 
just to set out onions, and a cow
is not mere luxury, but even a kind of madness
so much as to consider. We have cross fenced
our high-taxed valleys so that to walk straight
for five minutes can't be done, and all
the while buying our produce from five hundred
miles away, where the tractors have as many wheels
as any freeway truck. I want to put 
my hands into the ground and make it yield
enough to make my children grow, and not
grow poor in the process. We drove home,
and quarreled along the way about land,
the way people do who have gone to see
not only what they could not have afforded,
but ought not to have desired. The ducks
were glad to see us; she watered them, and I
picked tomatoes, and we kissed and made up,
3
and lay awake in our small suburban house 
beneath the wheeling moon and stars. Why is it, 
I wondered then and wonder now, that we
never seem to know when we have enough?
 
When sleep came, there was a vivid dream.
I met again the old man who liked ducks,
and saw him pointing to the earth. "This
was river bottom in here not too long ago,"
I heard him say. "When we drilled down forty
feet, we hit a driftwood tree, even though
the river now is half a mile away." He opened
up the earth somehow, and showed me the tree,
still caught amid the smooth and rounded stones
deep beneath the topsoil, which now I saw
was dark and rich, as he had said it was.
I reached to touch the soil, and awoke.
The northbound train was rumbling by the house,
carrying produce from industrial farms,
and I was drenched in sweat, and found the moon 
had drifted far across the window to the west.
 
                                 Richard Bear
 
+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+
Richard Bear                                     [email-masked]
University of Oregon & Stony Run                 all disclaimers applly
+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+